% slide.sty
\RequirePackage[screen]{geometry}
\RequirePackage{jh,conc}
\RequirePackage{usenames,dvipsnames}{xcolor}
\RequirePackage{pdfpagemode=FullScreen,
                colorlinks=true,linkcolor=blue}{hyperref}

\newenvironment{\slide}{%
\clearpage %
}{%
}
\newcommand{\title}[1]{{\Large #1}}
